Subject: Fw: Customer #112816975/Order #1260965: Refund request
From: "LLPS Customer Service" <[email-masked]>
To: "Amber Blais" <[email-masked]>
Date: Fri, 12 Aug 2011 09:26:49 -0400

Please take care of this for me.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Reymund Baluyut 
To: [email-masked] 
Sent: Thursday, August 11, 2011 7:22 PM
Subject: Customer #112816975/Order #1260965: Refund request

Hello,

I received an invoice from you for a 2011 Compete Set(s) of Fed and State Posters-NV.  In short, I have not received any of these said posters that was paid in this invoice on 6/2/11.  For your reference, our customer #112816975, order #1260965.  I would like to get a refund for this invoice since it's been past two months that we have paid for this posters and have not received any since then.  Attached is a copy of your invoice.  Please reply with a refund status as soon as possible.

Thank you, 

Reymund Baluyut

Office Manager

[email-masked]

Tel:  702-242-1101

Fax: 702-388-1101